<?	
	$goto = '<script language = "JavaScript">top.location = "http://'.$domain.'/control/index.html";</script>';
	
	// CHECK THE DOMAIN KEY
	if (md5($owner_email.$_SERVER['HTTP_HOST']) != $key) { 
		setcookie('user_id', '', 0, "/", "", 0);
		print $goto; 
	} 
	
	// CHECK IF USER IS LOGGED
	if ($_COOKIE['user_id'] == '') {
		setcookie('user_id', '', 0, "/", "", 0);
		print $goto;
	}
?>